/*
Theme Name: Divi Child Theam
Description: Designed & Built by Digificient.com
Author: Digificient
Template: Divi
*/

/* Custom CSS - Child Theme */

.tagcloud a:hover {
    background: #800080 !important;
}

.textwidget i.fa {
    font-size: 16px;
}
.et_right_sidebar #left-area {
    float: left;
     padding-right: 0 !important; 
}
.platinum-pack .directory_block {
    border-color: #800080;
}